body
{
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.main_content {font-family: Verdana; color:#606060; font-size: 11px; background-attachment: scroll; background-repeat: no-repeat; background-position: left top}
.inversebox {font-family: Verdana; font-size: 11px; background-attachment: fixed; background-position: left top}
.shadow {font-family: Verdana; font-size: 10px; background-attachment: fixed; background-repeat: repeat-x; background-position: left top}

.menu_top {font-family: Verdana;color:#FFFFFF; font-weight: bold; font-size: 11px; background-attachment: scroll; background-repeat: no-repeat; background-position: left top}
.menu_top A:link {color:#FFFFFF; text-decoration: none}
.menu_top A:visited {color:#FFFFFF; text-decoration: none}
.menu_top A:hover {color:#E8E8E8;}

.menu10 {font-family: Verdana; font-size: 10px; color:#FFFFFF;}
.menu10 A:link {color:#FFFFFF; text-decoration: none}
.menu10 A:visited {color:#FFFFFF; text-decoration: none}
.menu10 A:hover {color:#E8E8E8;}

.menu9 {font-family: Verdana; font-size: 9px; color:#FFFFFF;}
.menu9 A:link {color:#FFFFFF; text-decoration: none}
.menu9 A:visited {color:#FFFFFF; text-decoration: none}
.menu9 A:hover {color:#E8E8E8;}

.smallheader {font-family: Verdana; font-size: 10px; color: #666666;}
.smallheader A:link {color:#666666; text-decoration: none}
.smallheader A:visited {color:#666666; text-decoration: none}
.smallheader A:hover {color:#888888;}

.header18 {font-family: Geneva; font-size: 18px; font-weight: bold}
.header16 {font-family: Geneva; font-size: 16px; font-weight: bold}
.content14 {font-family: Verdana; font-size: 14px}
.content12 {font-family: Verdana; font-size: 12px}
.content11 {font-family: Verdana; font-size: 11px}
.content10 {font-family: Verdana; font-size: 10px}
.content9 {font-family: Verdana; font-size: 9px}
.content8 {font-family: Verdana; font-size: 8px}

.solidbox {border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.solidboxr {border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.dashbox {border-style: dashed; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.dashbox12b {font-family: Verdana; font-size: 12px; color:#FFFFFF; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.dashbox10c {font-family: Verdana; font-size: 10px; color:#FFFFFF; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.dashboxr {border-style: dashed; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.dashbox {font-family: Verdana; font-size: 10px; color:#FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-color: #9F9F9F}
.dashboxbnt {font-family: Verdana; font-size: 10px; color:#FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-color: #9F9F9F}
.dashboxbna {font-family: Verdana; font-size: 10px; color:#FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-color: #9F9F9F}
.dashboxl {font-family: Verdana; font-size: 10px; color:#FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; border-color: #9F9F9F}

.quanityfeild {font-size:7.4pt; font-family:verdana; color:#FFFFFF; background: #555555; width:16px; font-weight: bold; line-height:110%; height:14px; padding-left:3px; padding-right:3px; padding-top:1px; padding-bottom:1px; text-align: left; border-left:1px; border-right:0px; border-top:1px; border-bottom:0px; border-color:#888888; border-style:solid; }
.loginfeild {font-size:7.4pt; font-family:verdana; color:#FFFFFF; background: #555555; width:88px; font-weight: bold; line-height:110%; height:16px; padding-left:3px; padding-right:3px; padding-top:1px; padding-bottom:0px; text-align: left; border-left:1px; border-right:0px; border-top:1px; border-bottom:0px; border-color:#888888; border-style:solid; }
.getsubmit {font-size:7.5pt; font-family:verdana; color:#FFFFFF; background: #555555; font-weight: bold; height:16px; width:60px; line-height: 110%; padding-left:3px; padding-right:3px; padding-top:0px; padding-bottom:0px; text-align: left; vertical-align:bottom; text-align:center;  border-left:1px; border-right:1px; border-top:1px; border-bottom:1px; border-color:#888888; border-style:solid; }
.buysmall {font-size:7.5pt; font-family:verdana; color:#FFFFFF; background: #555555; font-weight: bold; height:16px; width:43px; line-height: 110%; padding-left:3px; padding-right:3px; padding-top:0px; padding-bottom:0px; text-align: left; vertical-align:bottom; text-align:center;  border-left:1px; border-right:1px; border-top:1px; border-bottom:1px; border-color:#888888; border-style:solid; }

.largetext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bolder}
.mediumtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;}
.smalltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

A:link {color:#666666; text-decoration: none}
A:visited {color:#666666; text-decoration: none}
A:hover {color:#000000; text-decoration: underline}